msgid ""
msgstr ""
"Project-Id-Version: Delite\n"
"POT-Creation-Date: 2024-09-09 13:41+0530\n"
"PO-Revision-Date: 2024-09-09 13:42+0530\n"
"Last-Translator: \n"
"Language-Team: Risingthemes Team <support@risingthemes.net>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;esc_attr_e;esc_html_e;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: block-patterns.php:17
msgid "Delite"
msgstr ""

#: inc/about.php:48
msgid "Free Full Site Editing WordPress Theme"
msgstr ""

#: inc/about.php:59
msgid "Getting Started with Delite!"
msgstr ""

#: inc/about.php:60
msgid ""
"Awesome! Delite has been installed and activated successfully. Now, you can "
"start building your dream website with a wide range of highly-customizable "
"block patterns, templates, and template parts available in this astounding "
"theme."
msgstr ""

#: inc/about.php:66
msgid "More Features with Delite Pro Theme"
msgstr ""

#: inc/about.php:67
msgid ""
"To get more features and unique home page sections, we recommend you "
"activate the Delite Pro. With the pro theme installed, get more options like "
"google fonts, colors, sliders, page template, shortcodes and more."
msgstr ""

#: inc/about.php:68
msgid "Buy Delite Pro"
msgstr ""

#: inc/about.php:77
msgid "Important Links"
msgstr ""

#: inc/about.php:78
msgid "Theme Info"
msgstr ""

#: inc/about.php:79
msgid "View Demo"
msgstr ""

#: inc/about.php:80
msgid "Support"
msgstr ""

#: inc/about.php:87
msgid "Leave us a review"
msgstr ""

#: inc/about.php:88
msgid ""
"Loved Delite? Feel free to leave your feedback. Your opinion helps us reach "
"more audiences!"
msgstr ""

#: inc/about.php:89
msgid "Review"
msgstr ""

#: patterns/404.php:12
msgid "404"
msgstr ""

#: patterns/404.php:16
msgid "Page not found!"
msgstr ""

#: patterns/404.php:20
msgid "Sorry, the page you are looking for does not exist or has been moved."
msgstr ""

#: patterns/404.php:25
msgid "Return Home"
msgstr ""

#: patterns/archive.php:54
msgid "Sorry, No posts exists..."
msgstr ""

#: patterns/archive.php:65
#: patterns/single.php:63
msgid "Search"
msgstr ""

#: patterns/archive.php:75
#: patterns/single.php:73
msgid "Popular Posts"
msgstr ""

#: patterns/archive.php:99
#: patterns/single.php:97
msgid "Categories"
msgstr ""

#: patterns/archive.php:109
#: patterns/single.php:107
msgid "Archives"
msgstr ""

#: patterns/archive.php:119
#: patterns/single.php:117
msgid "Tags"
msgstr ""

#: patterns/banner.php:16
msgid "Welcome To Delite Services"
msgstr ""

#: patterns/banner.php:22
msgid "Traditional Sweets Baked Fresh Every Morning"
msgstr ""

#: patterns/banner.php:26
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua."
msgstr ""

#: patterns/banner.php:31
msgid "Get Started"
msgstr ""

#: patterns/counter.php:16
msgid "75"
msgstr ""

#: patterns/counter.php:20
#: patterns/counter.php:56
msgid "%"
msgstr ""

#: patterns/counter.php:25
msgid "Happy Customers"
msgstr ""

#: patterns/counter.php:34
msgid "85"
msgstr ""

#: patterns/counter.php:38
#: patterns/counter.php:74
msgid "+"
msgstr ""

#: patterns/counter.php:43
msgid "Creative Pastry Chefs"
msgstr ""

#: patterns/counter.php:52
msgid "67"
msgstr ""

#: patterns/counter.php:61
msgid "Social Media Fans"
msgstr ""

#: patterns/counter.php:70
msgid "25"
msgstr ""

#: patterns/counter.php:79
msgid "Years Of Experience"
msgstr ""

#: patterns/features.php:21
msgid "Bakery"
msgstr ""

#: patterns/features.php:35
msgid "Store"
msgstr ""

#: patterns/features.php:49
msgid "Café"
msgstr ""

#: patterns/footer.php:23
#: patterns/header.php:68
msgid "Contact Us At"
msgstr ""

#: patterns/footer.php:27
#: patterns/header.php:72
msgid "(+123) 123-456-7890"
msgstr ""

#: patterns/footer.php:43
#: patterns/header.php:24
msgid "Meet Us At"
msgstr ""

#: patterns/footer.php:47
#: patterns/header.php:28
msgid "460 West 34th Street, 15th floor, New York"
msgstr ""

#: patterns/footer.php:63
#: patterns/header.php:46
msgid "Email Us At"
msgstr ""

#: patterns/footer.php:67
#: patterns/header.php:50
msgid "demo@example.com"
msgstr ""

#: patterns/footer.php:86
msgid ""
"Fresh-baked bread is a special treat, a delicious treasure of a home-cooked "
"meal. Have feedback about our products or service? Please contact Delite "
"Bakery directly at: support@example.com. Join us for Happy Hour! Enjoy "
"discount baked goods."
msgstr ""

#: patterns/footer.php:94
msgid "Get News & Offer"
msgstr ""

#: patterns/footer.php:104
msgid "Follow Us"
msgstr ""

#: patterns/footer.php:126
#: patterns/latest-news.php:15
msgid "Articles & News"
msgstr ""

#: patterns/footer.php:155
msgid "© Copyright 2024. All Rights Reserved."
msgstr ""

#: patterns/footer.php:159
msgid "Proudly powered by"
msgstr ""

#: patterns/footer.php:159
msgid "Rising Themes"
msgstr ""

#: patterns/footer.php:159
msgid "and"
msgstr ""

#: patterns/footer.php:159
msgid "https://wordpress.org"
msgstr ""

#: patterns/footer.php:159
msgid "WordPress"
msgstr ""

#: patterns/introduction.php:23
msgid "Where Smiles Are Served Daily"
msgstr ""

#: patterns/introduction.php:33
msgid "We Craft, You Bake. They Delight"
msgstr ""

#: patterns/introduction.php:37
msgid ""
"All of our pastries come pre-proofed and pre-glazed. No preparation "
"required. Our ready-to-bake products are freezer to oven to make preparation "
"easy. You can also bake through out the day for maximum freshness."
msgstr ""

#: patterns/introduction.php:41
msgid ""
"A cookie is a baked or cooked food that is typically small, flat and sweet. "
"It usually contains flour, sugar and some type of oil or fat. It may include "
"other ingredients such as raisins, oats, chocolate chips, nuts, etc."
msgstr ""

#: patterns/introduction.php:46
msgid "About More"
msgstr ""

#: patterns/latest-news.php:21
msgid "What We Are Talking About Latest Articles"
msgstr ""

#: patterns/latest-news.php:56
msgid "There is no post found"
msgstr ""

#: patterns/testimonials.php:17
msgid "Client Testimonials"
msgstr ""

#: patterns/testimonials.php:23
msgid "Feel The Joy And Pleasure Of Every Customer"
msgstr ""

#: patterns/testimonials.php:44
msgid "Julie Sweet,"
msgstr ""

#: patterns/testimonials.php:48
msgid "Washington"
msgstr ""

#: patterns/testimonials.php:57
#: patterns/testimonials.php:87
msgid ""
"Nulla aliquet rhoncus felis, eu condimentum nisl ullamcorper consectetur. "
"Donec pulvinar sem sed ipsum semper, efficitur tristique…"
msgstr ""

#: patterns/testimonials.php:74
msgid "Helen Mirren,"
msgstr ""

#: patterns/testimonials.php:78
msgid "San Francisco"
msgstr ""
